.btn-menu-mobile, .btn-cam-mobile, .btn-lang-switcher { display: none; }

.lang-switcher.lang-it .flag, .btn-lang-switcher.lang-it .flag { background-image: url(../img/flags/it.gif); opacity: 1}
.lang-switcher.lang-de .flag, .btn-lang-switcher.lang-de .flag { background-image: url(../img/flags/de.gif); opacity: 1}
.lang-switcher.lang-en .flag, .btn-lang-switcher.lang-en .flag { background-image: url(../img/flags/en.gif); opacity: 1}

.lang-switcher .flag , .btn-lang-switcher .flag { opacity: 0;  background-size: cover;    margin: 0;   background-color: #FFF; border-radius: 3px;  right: 10px; bottom: 20px}
.lang-switcher .flag.close, .btn-lang-switcher .flag.close { opacity: 0 !important}
ul#main-menu li.right a span.flag { width: 20px; height: 20px; position: absolute; top: inherit;}
.btn-lang-switcher .flag  { right: 0; width: 15px; height: 15px;  position: absolute;}

.wrap-lang-switcher { z-index: 99; height: 0; opacity: 0; overflow: hidden; position: fixed; left: 0; width: 100%; background: rgba(0,0,0,0.80); }
.wrap-lang-switcher.open { height: 100%; opacity: 1; }
.wrap-lang-switcher h4 { padding: 30px 0; text-align: center; margin: 0; color: #FFF; text-transform: uppercase; }
.wrap-lang-switcher .select-lang { width: 300px; margin: 0 auto; display: block; padding: 10px; }

#menu-main-menu li.mobile { display: none; }

.page-id-17 #wrap-header { height: 600px; }

#book-now.mobile { display: none; }

.mobile.arrow { display: none; }

.wrap-tabella {width: 100%; overflow-x: scroll; }

@media all and (max-width: 1450px){

    #slider img { width: 100%; }

    html { overflow-x: auto; }
    #wrap-header { width: 100%; }
    #wrap-header, #slider { height: 400px; /*overflow: hidden;*/ }

    .navopen #menu-main-menu {display: block; background: url(../img/bg-menu.png) #6CABD5; height: 400px; overflow: auto; }

    .navopen #menu-main-menu:before { position:absolute ;display: block;  }

    .navopen .mask { background: rgba(0, 0, 0, 0.51); position: fixed; width: 100%; height: 100%;  }

    .navopen .page-width { background: url(../img/bg-menu.png); /*z-index: 0;*/ }


    .btn-menu-mobile span { color: white; font-size: 20px; }
    .btn-menu-mobile img { display: inline; vertical-align:  text-bottom; }

    .btn-lang-switcher img { display: inline-block; vertical-align: middle; }

}

@media all and (max-width: 992px){

    #menu-main-menu li.mobile { display: block; }

    #book-now.desktop { display: none; }
    #book-now.mobile { display: block; }
    #book-now.mobile { position: relative; top: inherit; right: inherit; text-align: center; margin: 5px 0 20px; padding: 20px 0; display: inline-block  }


    #wrap-header { z-index: 9999999999; }
    #wrap-header #logo, #wrap-main-menu { top: 0; position: fixed }
    .admin-bar #wrap-main-menu, .admin-bar #wrap-header #logo { top: 32px; }
    #wrap-header #slider img { max-width: 100%; }
    #menu-top-menu, .header-menu-lang { display: none; }
    #menu-main-menu {  width: 100%; display: none; }

    #wrap-content #content { margin: 0; }

    .page-width { z-index: 99999999; }
    #menu-main-menu li { width: 50%;box-sizing: border-box; text-align: center; }

    #logo img { width: 112px; height: auto;  }
    .page-width { width: 100%;  }
    #wrap-content { padding: 0; }
    #wrap-icon-footer { height: auto; display: inline-block; text-align: center; width: 100%;}
    #wrap-icon-footer ul { margin: 0; }
    #wrap-icon-footer li { float: none; margin: 10px auto;}
    #company-address { position:  relative; left: inherit; top: inherit; text-align: center; }
    #footer img { margin: 0 auto 20px; }
    #wrap-sidebar { float: none; clear: both; display: block; margin: auto; }

    .btn-menu-mobile { display: inline-block; font-size: 17px; cursor: pointer; line-height: 70px; padding: 5px 10px 0; margin-left: 120px; }
    .btn-lang-switcher { display: inline-block; position: relative; margin: 0 10px 0 0; width: 35px; height: 75px; float: right; line-height: 75px; text-align: center; }

    #wrap-feat-btn { display: inline-block; text-align: center; height: auto; }
    #wrap-feat-btn li { margin: 20px 20px 20px 0; float: none; clear: both; display: inline-block; }
    #wrap-feat-btn .feat-btn-03 { margin: 20px 20px 20px 0!important; }
    .sf-menu a { padding: 25px 12px;}
    .peFlareLightbox.peFlareLightboxActive { z-index: 9999999999; }
    


}

@media all and (max-width: 768px){
    #wrap-content #content { width: 96%; padding: 0 2%;  }
    #wrap-gallery { text-align: center; }
    #wrap-gallery li { float: none; display: inline-block; }
    /*#entry h3 { text-align: center; }*/

    #wrap-header, #slider { height: 150px; }

    .sf-menu a { padding: 22px 12px; }

    #entry .thumb { float: none; display: block; margin: 0 auto 20px; }
    #entry .thumb img { width: 100%; height: auto; }
    h1.page-title { margin: 10px 0 0px 0; }

}


@media all and (max-width: 620px) {
    #wrap-feat-btn li, #wrap-feat-btn .feat-btn-03 { margin: 20px 0 20px 0; }
    #wrap-feat-btn .feat-btn-03 { margin: 20px 0 40px 0!important; }

}

@media all and (max-width: 500px){
    .wrap-contact li    { width: 100%; }
    .wrap-contact input, .input-language, .wrap-contact select  { width: 98%; }
    .wrap-contact textarea { width: 98%!important;}
    .wrap-contact textarea.privacytext { width: 99%!important;}
    .wrap-contact { margin: 0!important; }
    .wrap-category-offer-loop li { width: 96%; padding: 2%; }
    .wrap-category-offer-loop p { padding: 0 0 30px 0!important; }

    .mobile.arrow { display: block; font-size: 18px; text-align: right; }
    .mobile.arrow img { display: inline-block; vertical-align: middle; padding-left: 5px; }

}

@media all and (max-width: 330px){
    #menu-main-menu li { width: 100%; }
    .sf-menu a { padding: 12px; }

    .navopen #menu-main-menu { height: 400px; }

}

/*@media all and (max-width: 500px) and (max-height: 400px) {*/
    /*.navopen #menu-main-menu { height: 200px; }*/

/*}*/

@media all and (max-width: 700px) and (max-height: 400px) {
    .navopen #menu-main-menu { height: 200px; }

}